KCOOKIEJAR5(8)

NAME
kcookiejar5 - Befehlszeilenschnittstelle zum KDE-HTTP-Cookie-Dienst

ÜBERSICHT

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domain] [--remove-all] [--reload-config]

BESCHREIBUNG

kcookiejar5 ist eine Befehlszeilenschnittstelle für die von KDE verwendeten HTTP-Cookies und stellt eine D-Bus-Schnittstelle zur Verfügung, mit der Cookies gespeichert, angefordert und entfernt werden können.

OPTIONEN

-h--help
    Hilfe zu verfügbaren Optionen anzeigen.

-v--version
    Versionsinformation anzeigen.

--shutdown
    Beendet den Cookie-Dienst und die D-Bus-Schnittstelle.

--remove domain
    Entfernt Cookies für die Domain domain aus dem Speicher.

--remove-all
    Entfernt alle Cookies aus dem Speicher.

--reaload-config
    Lädt die Einrichtungsdatei erneut.

BENUTZUNG

kcookiejar5 ist ein Befehlszeilenprogramm zum Zugriff auf das kded-Modul, das Cookies in Konqueror und anderen KDE-Programmen verwaltet.

Wenn das Programm ohne Parameter gestartet wird, lädt es das kded-Modul, um die D-Bus-Schnittstelle zum Speichern von Cookies bereit zu stellen.

Wenn kcookiejar5 mit einigen Parametern aufgerufen wird, werden auch weitere Funktionen für den Zugriff auf den Cookie-Speicher zur Verfügung gestellt. So zum Beispiel das Entfernen von Cookies aus einer bestimmten domain.

SIEHE AUCH

kf5options(7), qt5options(7)

FEHLER

Bitte berichten Sie Fehler im Fehlerverfolgungssystem von KDE[1].

AUTOREN

Waldo Bastian <bastian@kde.org>
    Autor.

Dawit Alemayehu <adawit@kde.org>
    Autor.

FUßNOTEN

1.  Fehlerverfolgungssystem von KDE
    https://bugs.kde.org